HTML {
	COLOR: #cccccc; MARGIN: 0px 0%
}
BODY {
COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A:link {
	COLOR: #0033ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0033ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #999933; TEXT-DECORATION: underline
}
TD {
	COLOR: #003333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: normal
}
.normal {
	COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 14px
}
.highlight1 { COLOR: #333333; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bolder; LINE-HEIGHT: normal
}
.highlight2 { font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #00FF33
}
.title1_yellow_big { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: normal; color: #FFCC00 }
.title2_green_big {  font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal}
.header1 {
	font-size: 12px;
	color: #006699;
	font-weight: bold;
}
.highlightpink {
	color: #FF00FF;
}
